#basic buffer to run via the Python window

#import arcpy module
import arcpy

#define feature class
fc = "roads"
out = "C:\\temp\\"

#define distance to buffer the roads
distance_list = ["100 meters", "200 meters", "300 meters"]

#loop through each distance and buffer
for dist in distance_list:
	#append  feature class name with  first three characters of  dist value
	outname = out + fc + "_" + dist[0:3]
	print ("Now Buffering: " + outname)
	arcpy.Buffer_analysis(fc,outname,dist)
	
print ("Finished Buffering")
